﻿/* Global */

html			{   }
body			{ background-color:#EEEEEE;  }


/* Container */

#wrapper		{ background-color:#FFFFFF; width:900px; margin:0px auto;  }

#top			{ background-color:#FFFFFF; width:100%; padding:30px 0px 10px 0px; 
				  border-bottom:2px #333333 solid; overflow:hidden;
				  text-align:center;  }
#top h1			{ margin:5px 0 0 100px; width:70%; }
#top h3			{ margin:5px 0 0 100px; width:70%; }


#logoKH			{ margin:0 0 0 5px; float:left; }

#logoNG			{ margin:5px 5px 0 0; float:right; border-width: 0px; }

#banner			{ margin:5px 0 10px 0;  }

#topnav			{ font-family: Arial, Helvetica, sans-serif; text-align:center;  }
#topnav ul      { color:#ffffff; text-decoration: none }
#topnav ul p	{ font-family:Arial, Helvetica, sans-serif; width:90%; color:#000000; background-color:#cccccc; padding: 2px 0 2px 0; margin:10px auto 0px auto;
				  font-size:45px; font-weight:bold; text-decoration:none;  }
				  
#topnav a		{ font-family:Arial, Helvetica, sans-serif; }
#topnav a:link		{ color:#333333; }
#topnav a:visited	{ color:#333333; }
#topnav a:active	{ color:#333333; }
#topnav a:hover		{ color:#ffffff; background-color:#CC0000; padding:0 50px 0 50px  }
#topnav a:focus		{ color:#333333; }


#footer			{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:bold; text-align:center; 
				  background-color:#333333; color:white;
				  width:100%; padding:10px 0px;   }


/* Headlines */

h1				{ font-family:Arial, Helvetica, sans-serif;
				  font-size:60px;
				  color:#CC0000;  }
			
 
h2				{ font-family:Arial, Helvetica, sans-serif;
				  font-size:48px;
				  color:#000000;  }

	
h3				{ font-family:Courier New, Courier, monospace;
				  font-size:36px;
				  color:#333333;   }


/* Class */

.blue			{ color:#3366FF; font-style:italic;   }

.ohne-linie		{ text-decoration : none;  }

.leerzeichen 	{ color: #FFFF00;  }

.wichtig 		{ color: #CC0000;  }

